<?xml version="1.0" encoding="iso-8859-1" standalone="no" ?>
<modDesc descVersion="1">  
 <author>Tornado</author>
    <version>1.0</version>
   
    <l10n>
  </l10n>

   <specializations>
        <specialization name="rpmLimiter" className="rpmLimiter" filename="rpmLimiter.lua"/>
        <specialization name="hectars" className="hectars" filename="hectars.lua" />
        <specialization name="hours_schlepper" className="hours_schlepper" filename="hours_schlepper.lua"/>
        <specialization name="rundumleuchten" className="RUL" filename="rundumleuchte.luc"/>
        <specialization name="Shuttle" className="Shuttle" filename="Shuttle.lua"/>
        <specialization name="Fortschritt" className="Fortschritt" filename="Fortschritt.lua"/>
        <specialization name="aifortschritt" className="aifortschritt" filename="aifortschritt.lua"/>
        <specialization name="strawSpec" className="strawSpec" filename="strawSpec.lua"/>
   <specialization name="Autopilot" className="Autopilot" filename="Autopilot.lua"/>
   </specializations>
     <vehicleTypes>
       <type name="Fortschritt" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="motorized" />
            <specialization name="steerable" />
            <specialization name="hirable" />
            <specialization name="Fortschritt" />
            <specialization name="aifortschritt" />
            <specialization name="hectars" /> 
            <specialization name="hours_schlepper" />
            <specialization name="rundumleuchten" />
            <specialization name="Shuttle" />
            <specialization name="rpmLimiter" />
            <specialization name="strawSpec" />
            <specialization name="Autopilot" />
       </type>
 </vehicleTypes>
 <storeItems>
        <storeItem>
            <en>
                <name>Claas Dominator 86</name>
                <description>
<![CDATA[Kituno allapotu Claas Dominator 86 gabonakombajn
Motor tipusa:Perins 6.372 120LE
Magtartaly terfogata: 4.6 m3
Vagoszerkezet szelessege:4,5 m]]>
                </description>
            </en>
            <de>
                <name>Claas Dominator 86</name>
                <description>
<![CDATA[Kituno allapotu Claas Dominator 86 gabonakombajn
Motor tipusa: Perins 6.372 120LE
Magtartaly terfogata: 4.6 m3
Vagoszerkezet szelessege:4,5 m]]>
                
                </description>
            </de>
            <rotation>180</rotation>
            <image active="store.png"/>
            <price>18000</price>
            <xmlFilename>Claas Dominator 86.xml</xmlFilename>
        </storeItem>
    </storeItems>
    <inputBindings>
        <input name="ACCELERATE" key="KEY_KP_plus" button="" />
        <input name="DECELERATE" key="KEY_KP_minus" button="" />
        <input name="STRAW_TOGGLE" key="KEY_j" button="" />
        <input name="RUNDUMLEUCHTE" key="KEY_r" button="" />
        <input name="REVERSE" key="KEY_m" button="" />
   </inputBindings>
</modDesc>